/*
Theme Name: appsaustralia
Template: verbo
*/

@import url("../verbo/style.css");

@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700');
body, h1, h2, h3, h4, h5{font-family: 'Montserrat', sans-serif !important; color:#333}
.content-border article h2 a{font-weight:500;color:#333}
article a:hover, div.widget ul li a:hover{color:#fec11e !important}
nav.header-nav {padding: 20px 0px;}
.mythemes-menu li a:hover{color:#fec11e !important}

footer .mythemes-copyright{display:none}
footer{background: #2a2a2a;}
footer aside div.widget {margin-bottom: 0;}
footer aside{padding: 20px 0px 20px 0px;}
footer aside div.widget_text div.textwidget{font-size:14px}
.content-border article p{font-size: 15px;line-height: 26px;color:#333}
header{border-bottom:1px solid #2a2a2a}
header hgroup{padding-top: 20px;padding-bottom: 20px;text-align: left;}
.mythemes-topper .delimiter-item{background:transparent !important}
.more-link {display: inline-block;font-size: 14px;font-family: 'Montserrat-Bold';font-weight: 100;letter-spacing: 1px;
background-color: #ffb400;color: #fff;text-transform: uppercase;padding: 10px 16px;}
.more-link:hover{color:#fff !important;background-color: #f5b00c;}
h1.post-title.no-thumbnail{font-size: 26px;color: #444444;font-weight: 500;text-transform: capitalize;}